br.pc{
    display:none;
}

.service-big-title{
    /* font-size:2.4rem; */
    font-size:6.1vw;
    color:#fff;
    line-height:4rem;
    margin-bottom:1.0rem;
}


.service-akaruku .pageTitle:nth-of-type(1) .pageTitleInfo{
    padding:5.4rem 1.2rem 0;
}

.service-akaruku .pageTitle:nth-of-type(2) .pageTitleInfo{
    padding:1.5rem 1.2rem 1.6rem;
}

.service-akaruku .pageTitle:nth-of-type(2) .pageTitleInfo .commonTitle{
    margin-bottom:.7rem;
}

.profile{
    padding:0 1.2rem 3.2rem;
}

.recruitLists>ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.recruitLists>ul>li {
    position: relative;
    background: #fff;
    padding:0.9rem 1.2rem 1.3rem;
    margin-bottom: 0.8rem;
    opacity: 1;
    transition: all .3s ease;
}

.recruitLists>ul>li>h3 {
    font-size: 1.6rem;
    padding-left: 2.4rem;
    padding-bottom: 1rem;
    margin-bottom: 0.6rem;
    position: relative;
    line-height: 1.6;
    border-bottom: .2rem solid #000;
}

.recruitLists>ul>li>h3:before {
    content: "";
    position: absolute;
    background: url(../img/issues_arrow.svg);
    width: 1.9rem;
    height: 1.9rem;
    top: 0;
    bottom: 1rem;
    left: 0;
    margin: auto;
}

.recruitLists>ul>li>h3:after {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, #FFB14A, #FB4A56);
    width: 50%;
    max-width:14.6rem;
    height: .22rem;
    bottom: -.22rem;
    left: 0;
    margin: auto;
}

.recruitLists>ul>li>p {
    font-size: 1.4rem;
    line-height:2rem;
    color: #282828;
}

.service-akaruku .reason{
    padding:1.8rem 1.2rem 2.8rem;
}

.service-akaruku .reason .commonTitle{
    margin-bottom:1rem;
}

.service-akaruku .reasonFlexContainer{
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
    margin:2.3rem auto 0;
}

.service-akaruku .reasonFlexContainer .reasonBox.animationFadeElem{
    width:48.36%;
    margin-bottom:1.2rem;
    padding:2.2rem 1.0rem;
    display:block;
    opacity:0;
    transition:all .3s ease;
}

.service-akaruku .reasonFlexContainer .reasonBox.animationFadeElem.fadeIn{
    opacity:1;
}

.service-akaruku .reasonFlexContainer .reasonBox.animationFadeElem.fadeIn:hover{
    opacity:0.8;
}

.service-akaruku .reasonFlexContainer .reasonBox .reasonNum{
    width:100%;
    height:2.1rem;
    top:1rem;
    right:1rem;
    text-align:right;
}

.service-akaruku .reasonFlexContainer .reasonBox .reasonNum img{
    width:auto;
    height:100%;
}

.service-akaruku .reasonFlexContainer .reasonBox .reasonIcon{
    height:4.131rem;
    width:100%;
    text-align:center;
    margin-top:1.5rem;
    margin-bottom:1.77rem;
}

.service-akaruku .reasonFlexContainer .reasonBox .reasonIcon img{
    max-width:none;
    max-height:100%;
}

.service-akaruku .reasonFlexContainer .reasonBox .reasonIcon + p{
    font-size:1.6rem;
    line-height:2.4rem;
    text-align:center;
    font-weight:600;
    margin-bottom:1.25rem;
}

.service-akaruku .reasonFlexContainer .reasonBox .sa-arrow{
    text-align:center;
    line-height:0;
}

.service-akaruku .serviceCol2Container{
    padding:4rem 1.2rem 2rem;
}

.service-akaruku .serviceCol2Container .serviceCol2Box{
    margin-bottom:3.2rem;
}

.service-akaruku .serviceCol2Container .col2PicBox > figure > img,.service-akaruku .serviceCol2Container .col2PicBox > img{
    width:100%;
    height:auto;
}

.service-akaruku .serviceCol2Container .col2TexBox{
    padding:2rem 1rem 0;
}

.service-akaruku .serviceCol2Container .col2TexBox > h3{
    color:#fff;
    margin-bottom:1.3rem;
}

.service-akaruku .serviceCol2Container .col2TexBox > h3 + p{
    color:#fff;
    font-size:1.5rem;
    line-height:2.6rem;
}

.service-akaruku .serviceCol2Container .col2TexBox .PbPickUp{
    background:#fff;
    color:#1D1D1D;
    padding:1rem;
    margin-bottom:2rem;
    margin-top:1.7rem;
}

.service-akaruku .serviceCol2Container .col2TexBox .PbPickUp ul{
    margin:0;
}

.service-akaruku .serviceCol2Container .col2TexBox .PbPickUp ul>li{
    color:#1D1D1D;
    margin-bottom:.4rem;
    line-height:2.4rem;
}

.service-akaruku .serviceCol2Container .col2TexBox .PbPickUp h4{
    font-size:1.6rem;
    font-weight:600;
    margin-bottom:.2rem;
}

.service-akaruku .serviceCol2Container #service1+.serviceCol2Box .PbPickUp ul{
    display:flex;
    flex-wrap:wrap;
}

.service-akaruku .serviceCol2Container #service1+.serviceCol2Box .PbPickUp ul li{
        margin-right: 2rem;
}

.sa-button{
    display:block;
    width:100%;
    text-align:center;
    background: linear-gradient(90deg, #FFB14A, #FB4A56);
    border-radius:.6rem;
    padding:1.1rem;
    position:relative;
    z-index:1;
    border:.1rem solid #1d1d1d;
}

.sa-button span{
    color:#fff;
    font-size:1.6rem;
    font-weight:600;
}

.sa-button:after{
    position:absolute;
    content:"";
    background:center / contain no-repeat url(../img/three_button_arrow.png);
    width:.674rem;
    height:1.179rem;
    top:0;
    bottom:0;
    right:1.62rem;
    margin:auto 0;
}

.sa-button:hover{
    border:.1rem solid #fff;
}

.service-akaruku .feature{
    padding:.6rem 1.2rem 6rem;
}

.service-akaruku .feature .commonTitle{
    margin-bottom:1.1rem;
}

.service-akaruku .featureBox{
    margin-bottom:3.2rem;
}

.service-akaruku .featureImg{
    width:100%;
    max-width:14rem;
    height:auto;
    margin-bottom:1.0rem;
}

.service-akaruku .featureImg img{
    width:100%;
    height:auto;
}

.service-akaruku .featureInfo h3{
    font-size:2.4rem;
    line-height:3.6rem;
    text-align:center;
    padding:0;
    margin-bottom:1.3rem;
}

.service-akaruku .featureInfo h3 + p{
    font-size:1.5rem;
    line-height:2.6rem;
}

.companyList img {
    width: 100%;
}

.articleList.topCaseArticle .articleSingleBox {
    margin-bottom: 1.4rem;
}

.articleList.topCaseArticle .articleSingleBox .listThum {
    height: auto;
    margin: 0;
}

.articleList.topCaseArticle .articleSingleBox .listThum img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 4/2.25;
}

.articleList.topCaseArticle .articleSingleBox:hover .listThum img {
    transform: none;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
    padding: 9px 12px 12px;
    text-align: center;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .articleName {
    /* margin-bottom:12px; */
    text-align: left;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName {
    position: relative;
    display: inline-block;
    color: #EBEBEB;
    font-size: 1.3rem;
    max-width: calc(100% - 6rem);
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName:before {
    position: absolute;
    content: "";
    width: 1.6rem;
    height: .1rem;
    background: #EBEBEB;
    left: -2rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .caseCompanyName:after {
    position: absolute;
    content: "";
    width: 1.6rem;
    height: .1rem;
    background: #EBEBEB;
    right: -2rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.caseTop .commonTitle+p {
    margin-top: 4rem;
    margin-bottom: 4.2rem;
}

.companyListBox .companyList {
    line-height: 0;
}

.companyListBox .companyList img {
    border: 1px solid #EBEBEB;
}

.caseTop.commmonArticleContainer {
    padding: 80px 12px 63px;
}

@media(min-width:481px){
    .service-big-title{
        font-size:2.4rem;
    }
}

@media(min-width:768px) {
    .articleList.topCaseArticle {
        justify-content: space-around;
        align-items: unset;
    }

    .articleList.topCaseArticle .articleSingleBox {
        width: 31.97%;
        margin: 0;
        display: flex;
        flex-direction: column;
    }

    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
        flex-grow: 1;
    }

    .articleSingleBox:nth-of-type(even) {
        margin-top: 0;
    }
}

@media(min-width:1024px) {
    main{
        margin-top:10rem;
    }
    .pageTitleBack{
        height:16.3rem;
        padding: 0;
    }
    br.sp{
        display:none;
    }
    br.pc{
        display:block;
    }
    .service-akaruku .pageTitle:nth-of-type(1) .pageTitleInfo{
        padding:5.4rem 1.2rem 3.4rem;
    }
    .service-big-title{
        font-size:3.2rem;
        line-height:4.8rem;
    }
    .service-akaruku .pageTitle:nth-of-type(2) .pageTitleInfo .commonTitle{
        margin-bottom:0;
    }
    .recruitLists>ul{
        display:flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .recruitLists>ul>li {
        width:49.27%;
        padding: 1.6rem 2.2rem 2.0rem;
        margin-bottom:1.6rem;
    }
    .recruitLists>ul>li>h3{
        font-size:1.8rem;
        padding-bottom:.5rem;
    }
    .recruitLists>ul>li>p{
        font-size:1.5rem;
    }
    .profile{
        padding:0 1.2rem 4.2rem
    }
    .service-akaruku .reason{
        padding:5.3rem 1.2rem 5.2rem;
    }
    .service-akaruku .reasonFlexContainer{
        margin:-.4rem auto 0;
    }
    .service-akaruku .reasonFlexContainer .reasonBox.animationFadeElem{
        width:31.24%;
    }
    .reasonIcon img{
        height:6.124rem;
    }
    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo {
        width: 100%;
        margin: 0 auto;
        position: relative;
        bottom: unset;
        right: unset;
    }
    .service-akaruku .reasonFlexContainer .reasonBox.animationFadeElem{
        padding:2.6rem 1.0rem 3.8rem;
        margin:3.2rem 0 .4rem;
    }
    .service-akaruku .reasonFlexContainer .reasonBox .reasonIcon{
        margin-bottom:2.87rem;
        height:6.131rem;
        margin-top:1rem;
    }
    .service-akaruku .reasonFlexContainer .reasonBox .reasonNum{
        height:2.69rem;
        top:2rem;
        right:2rem;
    }
    .service-akaruku .reasonFlexContainer .reasonBox .reasonIcon + p{
        font-size:2.2rem;
        margin-bottom:2.95rem;
    }

    .service-akaruku .serviceCol2Container{
        padding:6rem 1.2rem .7rem;
    }

    .service-akaruku .serviceCol2Container .serviceCol2Box{
        display:flex;
        justify-content: space-between;
        flex-wrap:nowrap;
    }

    .service-akaruku .serviceCol2Container .serviceCol2Box,.service-akaruku .serviceCol2Container .serviceCol2Box.reverse,#service4+.serviceCol2Box{
        margin:0 0 6rem;
    }

    .service-akaruku .serviceCol2Container .serviceCol2Box .col2PicBox{
        width:49.35%;
        height:auto;
        overflow: hidden;
    }
    .col2PicBox > figure{
        width:100%;
        height:100%;
        margin: 0;
    }
    .service-akaruku .serviceCol2Container .col2PicBox > figure > img,.service-akaruku .serviceCol2Container .col2PicBox > img{
        width:100%;
        height:100%;
        object-fit:cover;
        display: block;
    }
    .service-akaruku .serviceCol2Container .col2TexBox{
        width:49.35%;
        position:relative;
        right:unset;
        top:unset;
        left:unset;
        bottom:unset;
        padding:3.2rem 2.7rem 0;
    }
    .service-akaruku .serviceCol2Container .col2TexBox > h3{
        margin-bottom:1rem;
    }
    .service-akaruku .serviceCol2Container .col2TexBox .PbPickUp{
        padding:1.2rem 1.6rem .6rem;
    }
    .service-akaruku .serviceCol2Container .col2TexBox .PbPickUp h4{
        margin-bottom:-.4rem;
    }
    .service-akaruku .serviceCol2Container .col2TexBox .commonLine{
        top:0;
    }
    .service-akaruku .serviceNum{
        top:2.65rem;
        right:2.65rem;
        width:auto;
        height:4.866rem;
        text-align:right;
    }
    .service-akaruku .serviceCol2Container .col2TexBox .PbPickUp ul>li{
        font-size:1.5rem;
    }

    .sa-button{
        max-width:35.4rem;
        margin:0;
    }

    .service-akaruku .featureBox{
        margin-bottom:0;
        border-bottom:none;
        padding:1.2rem 3.2rem;
        justify-content: flex-start;
    }
    .service-akaruku .featureImg{
        margin-bottom:0;
        line-height:0;
        width:8.5rem;
        height:auto;
        margin-right:3.6rem;
    }

    .service-akaruku .featureBox:nth-of-type(3){
        border-bottom:1px solid #fff;
    }

    .service-akaruku .featureInfo{
        width:87.52%;
    }

    .service-akaruku .featureInfo h3{
        text-align:left;
        font-size:1.8rem;
        margin-bottom:.4rem;
    }

    .articleList.topCaseArticle .articleSingleBox .articleSingleBoxInfo .articleName {
        font-size: 1.8rem;
    }

    .caseTop .commonTitle+p {
        margin-top: -1.8rem;
    }

    .companyListBox {
        margin: 32px auto 28px;
    }

    .caseTop.commmonArticleContainer {
        padding: 80px 12px;
    }
}

@media(min-width:1400px){
    .service-akaruku .serviceCol2Container .col2PicBox > figure > img, .service-akaruku .serviceCol2Container .col2PicBox > img{
        /* aspect-ratio: 620/467;
        height:auto !important; */
    }
}


